Subject: Re: Live steam angst-comments please

From: [email-masked] (David Jenkins)
Date: 4 Jan 1994 09:05:52 GMT

In article <[email-masked]>, [email-masked]
(Greg Lewis) writes:
|> 
|> 
|> I'd appreciate some thoughts from you live steamers on this...
|> 
|> A guy down the road has a RRSC Mogul for sale. Chassis is running on
|> air, includes cab, domes, smokebox front, bell, tender frame and
|> trucks. No boiler, but some parts are cut out. He's asking $3000. It
|> belonged to his late father who was supposedly a machinist. I
|> haven't
|> seen it yet but am going down there Tuesday the fourth (it's 2 hrs.
|> away).
|> 
|> Is there anything special I should look for when evaluating the
|> deal?
|> I don't think there is much I can do on the spot to check the
|> machine
|> work except look for obvious fits and finish. 
|> 

As you say, look at the general quality of machining, how much rattle
there is in the joints, etc.  DONT FORGET - steam engines (or
petrol/diesel) actually need a fair amount of play in connecting rods
and axle boxes or they'll seize up at the first bump in the track.

You are spared one anxiety as there is no boiler - second-hand boilers
are a source of worry, unless you know their history.

|> ___________________________________________________________________
|> [email-masked]
|> Photojournalism sequence, Department of Mass Communication and Journalism
|> CSU Fresno, Fresno, CA 93740-0010

-- 

David Jenkins

* I'd rather be steaming... *

---

From: [email-masked] (Roger Mitchell)
Date: Wed, 5 Jan 1994 19:50:45 GMT

As far as boiler making goes, there is a good book, Model Boilers and
Boiler Making, which goes rather deeply into the subject. For larger 1.5 inch
scale locomotives a welded steel boiler would likely be best, but for smaller
1.5 inch scale and smaller scales the silver soldered copper boiler is the 
best bet and also the longest lasting. If the locomotive uses "D" or slide 
valves the best bet is to use saturated steam directly from the boiler, on
the other hand if it uses piston or spool valves, superheating is recommended.
	There is a company in Durango, Colorado called Mamouth Boiler Works
(They bought out Little Engines.) which makes model boilers, but from what I
have seen and a friend of mine discovered they are both expensive and there
workmanship leaves allot to be desired. Steve Johnson had them build a boiler 
for his 1.5 inch scale 0-4-0 from copper. It took them 2 years to make it and
it cost him over $2000 up front to have it made. It cost about the same amount
for Alex Schneider and my self to build the boiler our selves from ASME 
certified material on our 6 inch to the foot scale, 18 inch gauge 2-6-2.

				Roger Mitchell
				President and Master Mechanic
				Ft. Collins Municipal Railway

				Co-builder: Timnath Northwestern Railway
	
				Ham Radio N0MCR Miniature Colorado Railway